[driverloader] 16K for 2.6.8-1.521

Sebastien Stormacq sebastien.stormacq at sun.com
Fri Aug 27 18:25:40 EDT 2004


Thanks for the continuous effort to stick with FC2 releases

> some chipsets still require the 16K kernels. We will provide a 16K 
> version of the new Fedora Core 2 kernel (2.6.8-1.521) soon.

could you be more specific and says which chipset need the 16k stack ?
With my centrino, may I safely try 2.6.8 with the workaround enabled 
instead of the 16k patched kernel ?



More information about the driverloader mailing list